Shortcuts

Installation

Prerequisites: Use Python 3.8.x or later (3.8.x, 3.9.x, 3.10.x). We also recommend you install in a virtual environment (learn how).

Pip
Macs, Apple Silicon (M1/M2/M3)
Windows
pip install lightning


Troubleshoot

If you encounter issues during installation join our community slack and share the output of the following command:

pip list | grep lightning